### Method

# Gtk IMContext set_cursor_location

#### Declaration [src]

    void
    gtk_im_context_set_cursor_location (
      GtkIMContext* context,
      const GdkRectangle* area
    )

#### Description [src]

Notify the input method that a change in cursor position has been made.

The location is relative to the client window.

#### Parameters

`area` | `const GdkRectangle*`
| New location.
| The data is owned by the caller of the function.